Subject: Re: Enron Japan Plan Split
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 7 Jun 2001 02:26:00 -0700 (PDT)

Tom,
I am fine with this but our effective date is a call of fairness that depends 
on your view of the middle east adjustment.  I don't want to be hard on this 
and get back a bigger number on middle east by default.  Its up to you and 
your judgement on what you think is appropriate and or a trade with Europe.  
I am fine with your ultimate decision.
Mike

From: Thomas Myers/ENRON@enronXgate on 06/06/2001 06:55 PM
To: Mike McConnell/HOU/ECT@ECT
cc:  
Subject: Enron Japan Plan Split

Mike,

Attached is the proposed plan transfer to EGM for Enron Japan.  These amounts 
have been reviewed and approved by Joe Hirl.  We are still working with Enron 
Europe to gain agreement on the effective date (April 1 or July 1)  - will 
let you know as soon as this is settled.

Here's a summary of the Plan Amounts;

			 Split after 2Q 
			
			 EGM 
Margin*	1Q		                 -   
	2Q		                 -   
	3Q		      3,750,000 
	4Q		      3,750,000 
	2001		      7,500,000 

Expense	1Q		                 -   
	2Q		                 -   
	3Q		      3,366,377 
	4Q		      3,366,377 
	2001		      6,732,754 

EBIT	1Q		                 -   
	2Q		                 -   
	3Q		         383,623 
	4Q		         383,623 
	2001		         767,246 

If we end up with an April 1 transfer, EGM will be kept whole on plan (will 
be approx $3.4 MM expense, zero margin).

Please advise if you have any questions or wish to discuss this in further 
detail. 

Tom Myers 3-0475